.map-page {
  position: relative;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

.map-holder {
  position: relative;
  z-index: 1;
  width: 100%;
  height: calc(100vh - 70px);
}

.remove-marker-button {
  position: absolute !important;
  z-index: 2;
  right: 8px;
  top: 8px;
}
